section#wpdevart_vertical_menu_widget-2 { display: none;  }
section#cd_widget_social_links-3 { display: none;  }
section#search-2 { display: none;  }
section#block-18 { display: none;  }
aside#sidebar-s1 { display: none;  }
.search-toggle { display: none;  }
.content { margin-left: -390px; }
.container { margin-left: -390px; }
header .title-box-inner { margin-left: -300px; }
.container-outer { width: 2300px; }
footer#footer.footer { display: none; }
.footer-bottom { display: none;  }
.footer-sidebar { display: none;  }
footer.post-meta.content-box { display: none;  }
header .post-title { font-weight: bold; font-family: sans-serif; }
.content-inside { font-family: sans-serif; }

